---
- auditable_type: UcCommandParameter
  field_name: universal_connector_command_id
  translation_key: field_names.universal_connector_command

- auditable_type: UcCommandParameter
  field_name: line_number
  translation_key: field_names.line_number

- auditable_type: UcCommandParameter
  field_name: name
  translation_key: field_names.name

- auditable_type: UcCommandParameter
  field_name: value
  translation_key: field_names.value